#discord{
    background-color: mediumslateblue;
    color: white;
    border: 2px solid black;
}

#youtube{
    background-color: red;
    color: white;
    border: 2px solid black;
}

#twitter{
    background-color: darkturquoise;
    color: black;
    border: 2px solid black;
}

#steam{
    background-color: midnightblue;
    color: white;
    border: 2px solid black;
}

#beatleader{
    background-color: deeppink;
    color: white;
    border: 2px solid black;
}